.doofinderLogo {
display: none!important;
}
		    .container-prodotti{ padding:50px;}

							.thumbnail a>img,.carousel-inner>.item>img{ height:270px;}
.hrmagic {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.20), rgba(0, 0, 0, 0));
}


a:hover{ color:#000}

a { color:#333}

	.shadow_footer {

	background: url(/images/shadow_footer.png) no-repeat scroll center;
    color: #fff;
    width: 100%;
	position: relative;
	height: 21px;
	}



.shadow_footer-720 {

	background: url(/images/shadow_footer-720.png) no-repeat scroll center;
    color: #fff;
    width: 100%;
	position: relative;
	height: 21px;
	}


.effect1{
	-webkit-box-shadow: 0 2px 5px -2px rgba(0, 0, 0, .52);;
	   -moz-box-shadow: 0 2px 5px -2px rgba(0, 0, 0, .52);;
	        box-shadow: 0 2px 5px -2px rgba(0, 0, 0, .52);;
}

.logox {src:url(/images/logo.png)}

			.row.vdivide [class*='col-']:not(:last-child):after {
  background: #e0e0e0;
  width: 1px;
  content: "";
  display:block;
  position: absolute;
  top:0;
  bottom: 0;
  right: 0;
  min-height: 70px;
}

.btn2-lg {
  font-size: 16px;
  line-height: 1.33;
  border-radius: 6px;
}

.btn2-primary {
  color: #000;
  background-color: #428bca;
  border-color: #357ebd;
}

.btn2-primary:hover,
.btn2-primary:focus,
.btn2-primary:active,
.btn2-primary.active,
.open .dropdown-toggle.btn2-primary {
  color: #000;
  background-color: #3276b1;
  border-color: #285e8e;
}

/***********************
  GRADIENT BUTTONS
************************/
.btn2-primary.gradient {
    background: -moz-linear-gradient(top,  #f9d94d 50%, #f9d94d 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f9d94d), color-stop(50%,#f9d94d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f9d94d 50%,#f9d94d 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f9d94d 50%,#f9d94d 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f9d94d 50%,#f9d94d 50%); /* IE10+ */
    background: linear-gradient(to bottom,  #f9d94d 50%,#f9d94d 50%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9d94d', endColorstr='#f9d94d',GradientType=0 ); /* IE6-9 */
}
.btn2-primary.gradient:hover, .btn2-primary.gradient:focus, .btn2-primary.gradient:active, .btn2-primary.gradient.active, .open > .dropdown-toggle.btn2-primary {
    background: -moz-linear-gradient(top,  #f0cb45 50%, #f0cb45 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f0cb45), color-stop(50%,#f0cb45)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f0cb45 50%,#f0cb45 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f0cb45 50%,#f0cb45 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f0cb45 50%,#f0cb45 50%); /* IE10+ */
    background: linear-gradient(to bottom,  #f0cb45 50%,#f0cb45 50%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0cb45', endColorstr='#f0cb45',GradientType=0 ); /* IE6-9 */
}
.btn2-primary.gradient:active, .btn2-primary.gradient.active {
    background: -moz-linear-gradient(top,  #f9d94d 50%, #f9d94d 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f9d94d), color-stop(50%,#f9d94d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f9d94d 50%,#f9d94d 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f9d94d 50%,#f9d94d 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f9d94d 50%,#f9d94d 50%); /* IE10+ */
    background: linear-gradient(to bottom,  #f9d94d 50%,#f9d94d 50%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9d94d', endColorstr='#f9d94d',GradientType=0 ); /* IE6-9 */
}

/***********************
  CUSTON btn2 VALUES
************************/

.btn2 {
  display: inline-block;
  padding: 3px 6px;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  padding: 5px 8px;
  width:100%;

}

.btn2 {
    padding: 12px 24px;
    border: 0 none;
    font-weight: bold;
    letter-spacing: 0.2px;
}
.btn2:focus, .btn2:active:focus, .btn2.active:focus {
    outline: 0 none;
}

.btn2-primary {
    background: #999;
    color: #000;

}
.btn2-primary:hover, .btn2-primary:focus, .btn2-primary:active, .btn2-primary.active, .open > .dropdown-toggle.btn2-primary {
    background: #999;
}
.btn2-primary:active, .btn2-primary.active {
    background: #999;
    box-shadow: none;
}

	#toTop {
			display: block;
			position: fixed;
			top: 80%;
			right: 4%;
			padding: 10px;
			background: #000;
			 opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
	z-index:1031

		}

		.copy {height:120px;}
				.cooks { height: 35px;}

		.h2titolo{font-size: 1rem; color: #999; font-weight: 400;   text-align:right; margin-bottom:20px; margin-top:0px}

.xcarrello{min-height:520px; margin-left:10px;}

.xdescprod{min-height:520px;}


.spritezoom-container {
  margin: 10px;
  text-decoration: none;
}

.spritezoom-view {
  border: 0px solid #ccc;
  margin: -0px;
  background-size : 470px 470px;
}

.spritezoom-zoom {
  border: 0px solid #ccc;
  margin: -0px;
}

.spritezoom-tint { background: #ccc; }

.spritezoom-lens {
  border: 0px solid #ccc;
  margin: 0px;
}

.prodmob{display:none}

.example {
  cursor: none;
}

						.imgcarrellox{height: 70px; width:70px;}


.badge{padding: 3px 7px; vertical-align: top; position:relative; right:-15px; font-size:0.8em; background: #C30; z-index:10}

.labelx{ font-weight:normal; margin-bottom:5px; margin-top:5px; color:#666}

.inputx{ margin-bottom:5px; margin-top:5px; font-weight:bold}

.carrellomobile{display:none}




.ribbon-wrapper-green {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
}
.ribbon-green {
  font-size: 10px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  line-height: 20px;
  transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #000000;
  background: linear-gradient(#999999 0%, #	 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px;
  right: -21px;
}
.ribbon-green:before,
.ribbon-green:after {
  content: '';
  position: absolute;
  left: 0px;
  top: 100%;
  border-left: 3px solid #000000;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #000000;
}

.solomobile{display:none}

#heart {
  position: absolute;
  left: 10px;
  top: 5px;
  z-index: -1;
  width: 30px;
    height: 20px;
}
#heart:before,
#heart:after {
    position: absolute;
    content: "";
    left: 20px;
    top: 0;
    width: 20px;
    height: 35px;
    background: red;
    -moz-border-radius: 20px 20px 0 0;
    border-radius: 20px 20px 0 0;
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
    -webkit-transform-origin: 0 100%;
       -moz-transform-origin: 0 100%;
        -ms-transform-origin: 0 100%;
         -o-transform-origin: 0 100%;
            transform-origin: 0 100%;
}
#heart:after {
    left: 0;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transform-origin: 100% 100%;
       -moz-transform-origin: 100% 100%;
        -ms-transform-origin: 100% 100%;
         -o-transform-origin: 100% 100%;
            transform-origin :100% 100%;
}

.testocuore {

	font-size: 12px;
  color: #fff;
  background:none;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  line-height: 10px;
  width: 100px;
  display: block;
  z-index:1001;
  position: absolute;
  top: 10px;
  right: -40px;
}

@media screen and (max-width: 1075px) {
#cd-top-nav ul .consegnagls {display:none}

}
@media screen and (max-width: 1020px) {

.carrellomobile{ display:block; margin-top:15px; float:right; margin-right:90px; }


}

@media screen and (min-width: 320px) and (max-width: 1020px) {

	.solomobile{display:block}

	    .container-prodotti{ padding:0px;}
		.footergrande { display:none}

		.copy {height:160px;}

		.cooks { height: 50px;}

		.logox {src:url(/images/logo-pic.png); width:120px; margin-top:10px}

		.carousel-control {font-size:50px}

		.nomobile{display:none}

.xcarrello{min-height:100px; margin-left:0px;}

.xdescprod{min-height:600px;}

.breadcrumb{font-size:10px}


		.iconacarrello{ display:none}


							.thumbnail a>img,.carousel-inner>.item>img{ height:140px;}

						.carousel-indicators{display:none}
						h5 {font-size:12px; height:20px}

						.h2titolo{display:none}

						.breadcrumb > .titolobread{display:none}
						.zoom1{display:none}
						.prodmob{display:block}

						h2{font-size:18px}
						h4{font-size:16px}

						.vocifooter{font-size:14px}

						.titolocarrello{font-size:10px;}
						.imgcarrellox{height: 20px; width:20px;}




}
